Page MenuHomePhabricator

Decommisson and store old row D network gear.
Closed, ResolvedPublic

Description

The old network gear in row D can be removed according to @ayounsi. Each of the network switches need to be restored to factory defaults prior to removing from the racks.

Event Timeline

Cmjohnson moved this task from Backlog to Not urgent on the ops-eqiad board.Jul 12 2017, 8:15 PM
Cmjohnson moved this task from Not urgent to Decommission on the ops-eqiad board.Jul 20 2017, 3:24 PM

@ayounsi Removed all the old network gear from row D. The ex4200's are going to be decommissioned. Do we want to hold on to the 43 EX4550's?

ayounsi added a comment.EditedAug 28 2018, 4:43 PM

Some ex4200 need to be kept to replace the OOB (mgmt) switches (as many as we have OOB switches (+ a couple spares).
The EX4550's are not needed.
Is 43 a typo? that sounds like a lot.
EDIT: from IRC, it's 3,

As long as we have EX4550 in production, we should keep at least 1 spare, the others are not needed.

Aklapper removed Cmjohnson as the assignee of this task.Jun 19 2020, 4:28 PM

This task has been assigned to the same task owner for more than two years. Resetting task assignee due to inactivity, to decrease task cookie-licking and to get a slightly more realistic overview of plans. Please feel free to assign this task to yourself again if you still realistically work or plan to work on this task - it would be welcome!

For tips how to manage individual work in Phabricator (noisy notifications, lists of task, etc.), see https://phabricator.wikimedia.org/T228575#6237124 for available options.
(For the records, two emails were sent to assignee addresses before resetting assignees. See T228575 for more info and for potential feedback. Thanks!)

Cmjohnson closed this task as Resolved.Sep 28 2020, 4:58 PM

all of old row D's old network was removed awhile ago. resolving this task